{% extends 'base.html.twig' %}

{% block title %}Inscription Madu{% endblock %}

{% block main %}
    {% block content %}
        <section class="py-5">
            <div class="container my-5 structure">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                        <h1>Inscription</h1>
                        {{form(form)}}
                    </div>
                </div>
            </div>
        </section>
    {% endblock %}
{% endblock %}

